,

Стол заказов апк (занижение до 2.3+)

Заголовок обо всем говорит.
Делаю так:
1. Занижаю
2. Выкладываю как обновление в топик с приложением.
Не нужно писать, типа «Я тоже могу, не выпендривайся» и т.д. Мне не сложно, а людям приятно
Заказывайте, и ждите в топике с приложением!)
Стол заказов апк (занижение до 2.3+)
Последнее изменение:
 
LIGHT_BOX
LIGHT_BOX, 19 августа 2015 - 21:36   (...)
Лучшеб написал статью как это делать, глядишь и плюсов бы получил
Ответить
Vault-Boy
Vault-Boy, 19 августа 2015 - 21:37   (...)
Уже есть
Ответить
LIGHT_BOX
LIGHT_BOX, 19 августа 2015 - 21:45   (...)
Кинь ссыль чтоль, мил человек
Ответить
Vault-Boy
Vault-Boy, 19 августа 2015 - 21:46   (...)
Поиск, не? Просто введи слово API и ищи про занижение АПИ
Ответить
Haifisch14
Haifisch141, 20 августа 2015 - 11:24   (...)
Не понимаю людей, которые до сих пор пользуются 2.3.Он уже даже морально устарел, не вижу причин его юзать, кроме уж очень ограниченного бюджета
Ответить
Vault-Boy
Vault-Boy, 20 августа 2015 - 11:51   (...)
Ну да впринципе, я купил смарт — 2.5к с 4.2.2
Но есть люди с 3.0 и 4.0, а многие приложухи сейчас 4.1+/4.2+
Ответить
Haifisch14
Haifisch141, 20 августа 2015 - 12:26   (...)
Ну вот
Сдк понизить не проблема, но если их так делают значит совместимость 4.1+
Ответить
Dimanaux
Dimanaux, 20 августа 2015 - 12:29   (...)
Можешь сделать так, чтобы стоковое приложение от LG установилось на не LG?
Ответить
zhopka
zhopka, 20 августа 2015 - 12:54   (...)
сделай майн на 2.3.6 с ARM V 6
Ответить
Yelalio
Yelalio, 20 августа 2015 - 14:12   (...)
это невозможно
Ответить
Alim_BLC
Alim_BLC, 20 августа 2015 - 15:14   (...)
Понизь это https://trashbox.ru/topics/87154/app-track-1.1g, если до 2.3 не получится, то хоть на 4.1.2
Ответить
LIGHT_BOX
LIGHT_BOX, 20 августа 2015 - 16:35   (...)
Прога обновилась, теперь мин 4.0.3
Ответить

Добавить комментарий
Если нужно ответить кому-то конкретно,
лучше нажать на «Ответить» под его комментрием